<div class="swiper_slide_quickview">
<div class="qv-product-images swiper-wrapper" style="opacity: 0">
  </div>
</div>
<div class="qv-content">
  <div class="holder">
    <h3 class="qv-product-title"></h3>
    <h4 class="qv-product-type"></h4>
    <h5 class="qv-product-price"></h5>
    <h5 class="qv-product-original-price"></h5>
    <hr />
    <div class="qv-add-to-cart">
      <div class="qv-product-options"></div>
      <div class="quantity">
        <span>Quantity</span>
        <div class="qty_wrap">
          
          <button type='button' class='qtyminus' field='updates_{{ item.id }}'>
            <svg width="15" height="3" viewBox="0 0 15 3" fill="none" xmlns="http://www.w3.org/2000/svg">
              <line x1="1.5" y1="1.5" x2="13.5" y2="1.5" stroke="#ffffff" stroke-width="3" stroke-linecap="round"/>
            </svg>
          </button>
          <input type="number" name="updates[]" class="qv-quantity quantity" value="1" min="1" id="updates_{{ item.id }}">
          
          <button type='button' class='qtyplus' field='updates_{{ item.id }}'>
            <svg width="15" height="15" viewBox="0 0 15 15" fill="none" xmlns="http://www.w3.org/2000/svg">
              <line y1="7.5" x2="15" y2="7.5" stroke="white" stroke-width="3"/>
              <line x1="7.5" y1="15" x2="7.5" stroke="white" stroke-width="3"/>
            </svg>
          </button>
        </div>
      </div>
    
      <button type="submit" class="qv-add-button" name="updates[]">Adicionar ao Carrinho</button>
    
      <div class="qv-add-to-cart-response"></div>
    </div>
    <div class="qv-product-description"></div>
  </div>
  <a class="view-product" href=""><span>Ir para o produto</span></a>
</div>

{% comment %}
<script type="lazyload2" defer="defer">
  $(document).ready(function(){
    $(document).ready(function(){
      $('.qtyplus').click(function(e){
        e.preventDefault();
        fieldName = $(this).attr('field');
        var currentVal = parseInt($('input[id='+fieldName+']').val());
        if (!isNaN(currentVal)) {
          $('input[id='+fieldName+']').val(currentVal + 1);
        } else {
          $('input[id='+fieldName+']').val(0);
        }
      });

      $(".qtyminus").click(function(e) {
        e.preventDefault();
        fieldName = $(this).attr('field');
        var currentVal = parseInt($('input[id='+fieldName+']').val());
        if (!isNaN(currentVal) && currentVal > 1) {
          $('input[id='+fieldName+']').val(currentVal - 1);
        } else {
          $('input[id='+fieldName+']').val(1);
        }
      });
    });
  });
</script>
{% endcomment %}

<script type="text/javascript">
  $(document).ready(function(){
    $('.qtyplus').click(function(e){
      e.preventDefault();
      fieldName = $(this).attr('field');
      var currentVal = parseInt($('input[id='+fieldName+']').val());
      if (!isNaN(currentVal)) {
        $('input[id='+fieldName+']').val(currentVal + 1);
      } else {
        $('input[id='+fieldName+']').val(0);
      }
    });

    $(".qtyminus").click(function(e) {
      e.preventDefault();
      fieldName = $(this).attr('field');
      var currentVal = parseInt($('input[id='+fieldName+']').val());
      if (!isNaN(currentVal) && currentVal > 1) {
        $('input[id='+fieldName+']').val(currentVal - 1);
      } else {
        $('input[id='+fieldName+']').val(1);
      }
    });
  });
</script>
